﻿html, body{
margin:0;
padding:0; 
color:#300; 
font-size:small; 
}
p, a, span, div, td, h1, h2, h3, h4, h5, h6{ 
font-family:Tahoma, Helvetica, Arial, Sans-Serif;
    text-align: justify;
}
a:hover{
text-decoration:none; 
} 
img{
border-style: none;
	border-color: inherit;
	border-width: 0;
	text-align: left;
}

div.GridWrapper 
{
    width:90%; 
    display:block;
    padding:0;
    margin:0 auto; 
    text-align: left;
    font-size: x-small;
}

p{
margin:auto 1.5em auto 2em; 
text-indent:2em; 
text-align:justify; 
}
.wrapperframe{
margin:auto; 
width:750px;
display:block; 
}
.wrapper
{
display:block;     
margin:auto; 
width:75%;
background-color:White;
}
.wrapperPublic{
margin:auto; 
width:750px;
display:block; 
border-bottom:solid 4px #C0C0C0; 
border-left:solid 1px #C0C0C0; 
border-right:solid 1px #C0C0C0; 
border-top:solid 1px #C0C0C0; 
}

.MainHeader{
width:100%; 
background-color:#3b446d; 
} 
.MainHeader img{
text-align:center;
display:block;
padding:0;
margin:0 auto 0 auto; 
width:683px;
height:68px;
}
.foot { font-size:xx-small; margin-bottom: 1em;border-top-style: solid; border-top-width: 2px; border-top-color: #C0C0C0; border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #C0C0C0}
.foot a { color: #333; }
.foot img{
float:left; 
}
.foot br{
clear:none;
}
.ErrorP{
margin-left:.5em;
}
.UpdateError li{
list-style-type:disc;
margin-left:10px;
}
.PageTitle{
background-color:#4B6C9E; 
text-indent:1em; 
color:#fff; 
font-size:medium; 
font-weight:bold;	
padding:.5em 0 .5em 0; 
border-bottom:solid 6px #F5F5F5; 
}

.SiteMapBar{
text-indent:1em;
}
hr{
background-color:#f5f5f5;
height:3px;
width:100%; 
margin:10px 0 0 0;
padding:0;
}
.Navigation{
margin:0 0 3px 0;
padding:0;
height:26px;
width:95%;
display:block;
float:left;
text-align:right;
}
.Navigation img, .Navigation input{
border:0; 
margin:0 0 0 .5em;
} 
.Narrative{
margin:0 3em 1em 4em;
text-align:justify;
font-size:medium;
}
acronym, abbr{
border-bottom:dotted 1px #c0c0c0; 
cursor:help; 
}  
/*para accesibilidad*/
acronym, abbr.truncation{
speak:normal;
}
abbr.initialism{
speak:spell-out;
}
.RandImg{
width:90px;
height:25px;
} 
.PJuramento{
text-align:right;
margin-right:1em; 
border-top:solid 1px black; 
width:300px; 
}

table.padown tr td{
border-left:solid 1px #FFF; 
border-bottom:solid 1px #FFF;
}
br{
clear:both;
}
.rightButton{
float:right; 
margin:0 1em 0 0;
}
.leftButton{
float:left; 
margin:0 1em 0 0;
}
.tblh{
color:#FFF;
background:#069 none;
font-size:small;
text-align:center;
}
.parrafo{
margin:1em 2em 1em 2em;
text-indent:1em;
}
.Smaller{
font-size:xx-small;
} 
.Small tr td, tr th{
font-size:x-small; 
margin:auto; 
vertical-align:middle;
}
.InfoGen li ul li{
list-style-type:none;
}
.prepaca li{
list-style-type:lower-alpha; 
} 
dt{
font-weight:bold;
}
.negritas{
font-weight:bold;
}
.UpperLine{
border-top:solid 1px #ffe3b6;
}
.SpaceForBtns{
padding-right:60px;
}
.LeftSpacebtns{
margin-left:4px;
}
.Recibo{
font-weight:bold; 
font-size:medium; 
text-decoration:underline;
}
div.progress{
border: solid 2px silver; 
background:#dfe5e6 none; 
text-align:center; 
padding:1em;
}
table.center{
margin-left:auto;margin-right:auto;
}
table.center tr td p{
font-weight:normal;
padding:5px auto 5px 5px;
margin-left: 0px;
text-indent: 0px;
}
.green,.red,.orange{
font-weight:bold;
font-style:normal;
}
.green{
color:#008000;
} 
.Center
{
text-align: center;
}
.red{
color:#F00;
} 
.orange{
font-style:italic; 
color:#FFA500;
} 
table.grid{
border:solid 2px #FFE0C0;
margin-left:auto;
margin-right:auto;
}
.PageBtns{
font-weight:bold;
text-decoration:none;
font-size:larger;
}
table.grid th{
background-color:#FFE0C0;
text-align:center;
font-weight:bold;
}
tr.gridaltrow td{
background-color:#FFEFD5;
}
tr.gridnormalrow td{
background-color:#FFFCF7;
}
.Nota{
font-style:italic; 
font-weight:lighter;
color:Navy;	
}
.EstadisticaHoras{
margin-left:20px;
display:block;
width:50px;
float:left; 
text-align:center; 
font-weight:bold;
}
.EstadisticaActividades{
display:block;
width:500px;
float:left;
text-align:center;
font-weight:bold;
}
ul.Busqueda li{
margin:auto;
width:680px;
list-style-type:none;
display:block;
float:left; 
}
div.CambiaPass{
margin:auto;
width:400px;
}
div.CambiaPass ul li{
list-style-type:none;
display:block;
}
.lilwidth{
display:block;
float:left;
width:150px;
}
div.GrayBox{
width:800px;
background-color:#F6F6F6;
border:solid 1px #000;
margin:auto;
display:block;
padding:5px;
}
/* 2 col div table formatos para paginas especificas layouts */
.SingleRowDiv{
margin:auto;
display:block;
width:95%;
}
.SingleRowDiv ul{
margin:0;
padding:0;
}
.SingleRowDiv ul li{
list-style-type:none;
height:30px;
}
.SingleRowDiv ul li label{
height:20px;
width:180px;
display:block;
float:left;
vertical-align:baseline;
}
.SingleRowDiv ul li img{
vertical-align:top;
}
.PaymentHeader
{
background-color: #4B6C9E; font-weight: bold; color: #FFFFFF; 
}
.mGrid {   
     width: 100%;   
     background-color: #fff;
     border: solid 1px #525252;   
 }  
 .mGrid td {   
     padding: 1px;   
     border: solid 1px #c1c1c1;   
     color: #717171;   
     font-size:11px;
 }  
 .mGrid th {   
     padding: 1px 5px;   
     color: #fff;   
     background: #fff url(grid_head.png) repeat-x top;   
     border-left: solid 1px #c7c7c7;   
     font-size:11px;   
 }  
 .mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }  
 .mGrid .pgr { background: #c7c7c7 url(grid_pgr.png) repeat-x top; }  
 .mGrid .pgr table { margin: 1px 0; }  
 .mGrid .pgr td {   
     border-width: 0;   
     padding: 0 6px;   
     font-size:small;
     border-left: solid 1px #666;   
     color: #fff;   
     line-height: 12px;   
  }     
 .mGrid .pgr a { color: #666; text-decoration: none; }  
 .mGrid .pgr a:hover { color: #000; text-decoration: none; }

 .BackgroundStyle
{
background-color:White;
 border-right: gray 2px solid; 
 border-top: gray 2px solid; 
 border-left: gray 2px solid; 
 border-bottom: gray 2px solid; 
}

.modalBackground {
background-color:#333333;
filter:alpha(opacity=50);
opacity:0.7;}



.FormBox
{
    margin-right:20px;
    margin-left:20px;
    margin-top:15px; 
    margin-bottom:15px;
}
.FormRow2
{    
    clear: both;
     
}
.LeftLabelContainer2
{
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    float: left;
    width: 599px;
    height: 30px;  
    border: 1px solid black;          
}
.LeftLabelContainer3
{
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    float: left;
    width: 696px;
    height: 30px;  
    border: 1px solid black;      
}
.ControlContainer2
{
    padding: 5px;
    float: left;
    text-align: center;
    vertical-align: middle;  
    border: 1px solid black;
    height: 30px;
    width: 85px;        
}
.ControlContainer3
{
    padding: 5px;
    float: left;
    text-align: center;
    vertical-align: middle;  
    border: 1px solid black;
    height: 30px;
    width: 134px;      
}

.watermarked 
{ 
   background-color: #ffffff; 
   border: solid 1px #808080; 
   padding: 2px; 
   color:#666666;
} 
